/***********************************************************************
	Official COE wide page stylesheet.  
	This stylesheet is imported into official UH template stylesheets.
	It is not intended to be directly referenced by HTML pages.  
	Created: Oct 2014, by the University Marketing.  


 CONTENTS: 
	
 	CLASSES
	---------

	
/************************************************************************/

/* Scale Section */

.button {
        background-color: #000000;
        color: #FFFFFF;
        padding: 10px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        margin:10px
    }
    
    .small-btn {
        width: 50px;
        height: 25px;
    }
    
    .medium-btn {
        width: 70px;
        height: 30px;
    }
    
    .big-btn {
        width: 90px;
        height: 40px;
    }

